[
  {
    "id": 0,
    "line_ru": "Пропуск: Святая магия",
    "line_us": "Void: Holy"
  },
  {
    "id": 1,
    "line_ru": "Сила: Физические",
    "line_us": "Strong: Physical"
  },
  {
    "id": 2,
    "line_ru": "Сила: Физич., Слаб: Магия",
    "line_us": "Strong: Physical, Weak: Magic"
  },
  {
    "id": 3,
    "line_ru": "Проп: Физические,\nСлаб: Магия",
    "line_us": "Void: Physical, Weak: Magic"
  },
  {
    "id": 4,
    "line_ru": "Отраж: Физические,\nСлаб: Магия",
    "line_us": "Reflect: Physical, Weak: Magic"
  },
  {
    "id": 5,
    "line_ru": "Проп: Меч/Атака",
    "line_us": "Void: Sword/Attack"
  },
  {
    "id": 6,
    "line_ru": "Отраж: Меч/Атака",
    "line_us": "Reflect: Sword/Attack"
  },
  {
    "id": 7,
    "line_ru": "Пропуск: Выстрел/Бросок",
    "line_us": "Void: Shot/Throw"
  },
  {
    "id": 8,
    "line_ru": "Отраж: Выстрел/Бросок",
    "line_us": "Reflect: Shot/Throw"
  },
  {
    "id": 9,
    "line_ru": "Сила: Магия, Слаб: Физич.",
    "line_us": "Strong: Magic, Weak: Physical"
  },
  {
    "id": 10,
    "line_ru": "Проп: Магия, Слаб: Физич.",
    "line_us": "Void: Magic, Weak: Physical"
  },
  {
    "id": 11,
    "line_ru": "Отраж: Магия, Слаб: Физич.",
    "line_us": "Reflect: Magic, Weak: Physical"
  },
  {
    "id": 12,
    "line_ru": "Сила: Огонь, Слаб: Вода",
    "line_us": "Strong: Fire, Weak: Water"
  },
  {
    "id": 13,
    "line_ru": "Проп: Огонь, Слаб: Вода",
    "line_us": "Void: Fire, Weak: Water"
  },
  {
    "id": 14,
    "line_ru": "Отраж: Огонь, Слаб: Вода",
    "line_us": "Reflect: Fire, Weak: Water"
  },
  {
    "id": 15,
    "line_ru": "Погл: Огонь, Слаб: Вода",
    "line_us": "Absorb: Fire, Weak: Water"
  },
  {
    "id": 16,
    "line_ru": "Пропуск: Огонь/Ядер\nСлаб: Вода",
    "line_us": "Void: Fire/Nuclear, Weak: Water"
  },
  {
    "id": 17,
    "line_ru": "Сила: Огонь, Отраж: Ядер\nСлаб: Вода",
    "line_us": "Void: Fire, Reflect: Nuclear,\nWeak: Water"
  },
  {
    "id": 18,
    "line_ru": "Сила: Огонь, Погл: Ядер\nСлаб: Вода",
    "line_us": "Void: Fire, Absorb: Nuclear,\nWeak: Water"
  },
  {
    "id": 19,
    "line_ru": "Сила: Вода, Слаб: Огонь",
    "line_us": "Strong: Water, Weak: Fire"
  },
  {
    "id": 20,
    "line_ru": "Пропуск: Вода, Слаб: Огонь",
    "line_us": "Void: Water, Weak: Fire"
  },
  {
    "id": 21,
    "line_ru": "Отраж: Вода, Слаб: Огонь",
    "line_us": "Reflect: Water, Weak: Fire"
  },
  {
    "id": 22,
    "line_ru": "Погл: Вода, Слаб: Огонь",
    "line_us": "Absorb: Water, Weak: Fire"
  },
  {
    "id": 23,
    "line_ru": "Проп: Вода/Лёд\nСлаб: Огонь",
    "line_us": "Void: Water/Ice, Weak: Fire"
  },
  {
    "id": 24,
    "line_ru": "Проп: Вода, Отраж: Лёд,\nСлаб: Огонь",
    "line_us": "Void: Water, Reflect: Ice, Weak: Fire"
  },
  {
    "id": 25,
    "line_ru": "Проп: Вода, Погл: Лёд,\nСлаб: Огонь",
    "line_us": "Void: Water, Absorb: Ice, Weak: Fire"
  },
  {
    "id": 26,
    "line_ru": "Сила: Ветер, Слаб: Земля",
    "line_us": "Strong: Wind, Weak: Earth"
  },
  {
    "id": 27,
    "line_ru": "Проп: Ветер, Слаб: Земля",
    "line_us": "Void: Wind, Weak: Earth"
  },
  {
    "id": 28,
    "line_ru": "Отраж: Ветер, Слаб: Земля",
    "line_us": "Reflect: Wind, Weak: Earth"
  },
  {
    "id": 29,
    "line_ru": "Погл: Ветер, Слаб: Земля",
    "line_us": "Absorb: Wind, Weak: Earth"
  },
  {
    "id": 30,
    "line_ru": "Проп: Ветер/Молн\nСлаб: Земля",
    "line_us": "Void: Wind/Lightning, Weak: Earth"
  },
  {
    "id": 31,
    "line_ru": "Проп: Ветер, Отраж: Молн,\nСлаб: Земля",
    "line_us": "Void: Wind, Reflect: Lightning,\nWeak: Earth"
  },
  {
    "id": 32,
    "line_ru": "Проп: Ветер, Погл: Молн,\nСлаб: Земля",
    "line_us": "Void: Wind, Absorb: Lightning,\nWeak: Earth"
  },
  {
    "id": 33,
    "line_ru": "Сила: Земля, Слаб: Ветер",
    "line_us": "Strong: Earth, Weak: Wind"
  },
  {
    "id": 34,
    "line_ru": "Проп: Земля, Слаб: Ветер",
    "line_us": "Void: Earth, Weak: Wind"
  },
  {
    "id": 35,
    "line_ru": "Отраж: Земля, Слаб: Ветер",
    "line_us": "Reflect: Earth, Weak: Wind"
  },
  {
    "id": 36,
    "line_ru": "Погл: Земля, Слаб: Ветер",
    "line_us": "Absorb: Earth, Weak: Wind"
  },
  {
    "id": 37,
    "line_ru": "Проп: Земля, Слаб: Ветер\nСила: Лёд/Молн/Ядер",
    "line_us": "Void: Earth, Weak: Wind,\nStrong: Ice/Lightning/Nuclear"
  },
  {
    "id": 38,
    "line_ru": "Проп: Земля, Слаб: Ветер\nОтраж: Лёд/Молн/Ядер",
    "line_us": "Void: Earth, Weak: Wind,\nReflect: Ice/Lightning/Nuclear"
  },
  {
    "id": 39,
    "line_ru": "Проп: Земля, Слаб: Ветер\nПогл: Лёд/Молн/Ядер",
    "line_us": "Void: Earth, Weak: Wind,\nAbsorb: Ice/Lightning/Nuclear"
  },
  {
    "id": 40,
    "line_ru": "Отраж: Свят, Слаб: Тьма",
    "line_us": "Void: Holy, Weak: Dark"
  },
  {
    "id": 41,
    "line_ru": "Проп: Свят, Слаб: Тьма",
    "line_us": "Reflect: Holy, Weak: Dark"
  },
  {
    "id": 42,
    "line_ru": "Отраж: Тьма, Слаб: Свят",
    "line_us": "Void: Dark, Weak: Holy"
  },
  {
    "id": 43,
    "line_ru": "Проп: Тьма, Слаб: Свят",
    "line_us": "Reflect: Dark, Weak: Holy"
  },
  {
    "id": 44,
    "line_ru": "Отраж: Свят/Тьма",
    "line_us": "Void: Holy/Dark"
  },
  {
    "id": 45,
    "line_ru": "Проп: Свят/Тьма",
    "line_us": "Reflect: Holy/Dark"
  },
  {
    "id": 46,
    "line_ru": "Сила: Огонь\nОтраж: Свят/Тьма",
    "line_us": "Strong: Fire, Void: Holy/Dark"
  },
  {
    "id": 47,
    "line_ru": "Сила: Вода\nОтраж: Свят/Тьма",
    "line_us": "Strong: Water, Void: Holy/Dark"
  },
  {
    "id": 48,
    "line_ru": "Сила: Ветер\nОтраж: Свят/Тьма",
    "line_us": "Strong: Wind, Void: Holy/Dark"
  },
  {
    "id": 49,
    "line_ru": "Сила: Земля\nОтраж: Свят/Тьма",
    "line_us": "Strong: Earth, Void: Holy/Dark"
  },
  {
    "id": 50,
    "line_ru": "Проп: Ментальные/Дух",
    "line_us": "Void: Mental/Spiritual"
  },
  {
    "id": 51,
    "line_ru": "Отраж: Ментальные/Дух",
    "line_us": "Reflect: Mental/Spiritual"
  },
  {
    "id": 52,
    "line_ru": "Сила: Меч/Атака,\nСлаб: Выстрел/Земля",
    "line_us": "Strong: Sword/Attack,\nWeak: Shot/Earth"
  },
  {
    "id": 53,
    "line_ru": "Сила: Меч/Атака/Огонь,\nСлаб: Выстрел/Вода/Земля",
    "line_us": "Strong: Sword/Attack/Fire,\nWeak: Shot/Water/Earth"
  },
  {
    "id": 54,
    "line_ru": "Сила: Меч/Атака/Вода,\nСлаб: Выстрел/Огонь/Земля",
    "line_us": "Strong: Sword/Attack/Water,\nWeak: Shot/Fire/Earth"
  },
  {
    "id": 55,
    "line_ru": "Сила: Меч/Атака/Ветер,\nСлаб: Выстрел/Земля",
    "line_us": "Strong: Sword/Attack/Wind,\nWeak: Shot/Earth"
  },
  {
    "id": 56,
    "line_ru": "Сила: Меч/Атака/Тьма,\nСлаб: Выстрел/Земля",
    "line_us": "Strong: Sword/Attack/Dark,\nWeak: Shot/Earth"
  },
  {
    "id": 57,
    "line_ru": "Сила: Лёд/Молн/Ядер\nСлаб: Удар/Атака",
    "line_us": "Strong: Ice/Lightning/Nuclear,\nWeak: Strike/Attack"
  },
  {
    "id": 58,
    "line_ru": "Сопротив: Физические,\nСлаб: Ментал/Дух",
    "line_us": "Resist: Physical,\nWeak: Mental/Spiritual"
  },
  {
    "id": 59,
    "line_ru": "Сила: Физические,\nСлаб: Огонь/Свят",
    "line_us": "Strong: Physical, Void: Dark,\nWeak: Fire/Holy"
  },
  {
    "id": 60,
    "line_ru": "Проп: Все физич.кроме меча\nСлаб: Меч/Свят",
    "line_us": "Void: All Physical except Sword,\nWeak: Sword/Holy"
  },
  {
    "id": 61,
    "line_ru": "Сила: Тьма, Слаб: Свят",
    "line_us": "Strong: Dark, Weak: Holy"
  },
  {
    "id": 62,
    "line_ru": "Проп: Ментал/Дух\nСлаб: Молн",
    "line_us": "Void: Spiritual/Mental,\nWeak: Lightning"
  },
  {
    "id": 63,
    "line_ru": "Проп: Метат./Атака/Свят/\n   Тьма/Ментал/Дух",
    "line_us": "Void: Throw/Attack/Holy/Dark/\n        Spiritual/Mental"
  },
  {
    "id": 64,
    "line_ru": "Проп: Свят/Тьма/Мент/\n         Духовные",
    "line_us": "Void: Holy/Dark/Spiritual/Mental"
  },
  {
    "id": 65,
    "line_ru": "Сила: Магия, Слаб: Физич.",
    "line_us": "Strong: Magic, Weak: Physical"
  },
  {
    "id": 66,
    "line_ru": "Проп: Свят/Тьма/Мент/\n         Духовные",
    "line_us": "Void: Holy/Dark/Spiritual/Mental"
  },
  {
    "id": 67,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 68,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 69,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 70,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 71,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 72,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 73,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 74,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 75,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 76,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 77,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 78,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 79,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 80,
    "line_ru": "Проп: Огонь, Сила: Ядер,\nСлаб: Вода",
    "line_us": "Void: Fire, Strong: Nuclear,\nWeak: Water"
  },
  {
    "id": 81,
    "line_ru": "Проп: Свят/Тьма/Ментал/\n         Духовные",
    "line_us": "Void: Holy/Dark/Mental/Spiritual"
  },
  {
    "id": 82,
    "line_ru": "Проп: Тьма",
    "line_us": "Void: Dark"
  },
  {
    "id": 83,
    "line_ru": "Пропуск: Святая,\nУсиление: Восстановление",
    "line_us": "Void: Holy, Boost: Recovery"
  },
  {
    "id": 84,
    "line_ru": "Отраж: Огонь, Сила: Ядер,\nСлаб: Вода",
    "line_us": "Reflect: Fire, Strong: Nuclear,\nWeak: Water"
  },
  {
    "id": 85,
    "line_ru": "Отраж: Ветер, Проп: Тьма,\nСлаб: Молн",
    "line_us": "Reflect: Wind, Void: Dark,\nWeak: Lightning"
  },
  {
    "id": 86,
    "line_ru": "Проп: Огонь/Свят,\nСлаб: Вода/Лёд/Тьма",
    "line_us": "Void: Fire/Holy,\nWeak: Water/Ice/Dark"
  },
  {
    "id": 87,
    "line_ru": "Проп:Огонь/Ядер/Cвят/Тьма,\nСлаб: Вода/Лёд",
    "line_us": "Void: Fire/Nuclear/Holy/Dark,\nWeak: Water/Ice"
  },
  {
    "id": 88,
    "line_ru": "Отраж: Магия, Слаб: Физич.",
    "line_us": "Reflect: Magic, Weak: Physical"
  },
  {
    "id": 89,
    "line_ru": "Проп: Вода/Свят,\nСлаб: Огонь/Ядерн/Тьма",
    "line_us": "Void: Water/Holy,\nWeak: Fire/Nuclear/Dark"
  },
  {
    "id": 90,
    "line_ru": "Проп: Вода/Свят/Тьма,\nСлаб: Огонь",
    "line_us": "Void: Water/Holy/Dark,\nWeak: Fire"
  },
  {
    "id": 91,
    "line_ru": "Проп: Земля/Святая,\nСлаб: Ветер/Лёд/Тьма",
    "line_us": "Void: Earth/Holy,\nWeak: Wind/Ice/Dark"
  },
  {
    "id": 92,
    "line_ru": "Проп: Земля/Свят/Тьма,\nСлаб: Ветер",
    "line_us": "Void: Earth/Holy/Dark,\nWeak: Wind"
  },
  {
    "id": 93,
    "line_ru": "Погл:Огонь, Проп:Ядер/Свят\nСлаб: Вода/Лёд",
    "line_us": "Absorb: Fire, Void: Nuclear/Holy,\nWeak: Water/Ice"
  },
  {
    "id": 94,
    "line_ru": "Проп: Ветер/Свят/Тьма,\nСлаб: Земля",
    "line_us": "Void: Wind/Holy/Dark, Weak: Earth"
  },
  {
    "id": 95,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 96,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 97,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 98,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 99,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 100,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 101,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 102,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 103,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 104,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 105,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 106,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 107,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 108,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 109,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 110,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 111,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 112,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 113,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 114,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 115,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 116,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 117,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 118,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 119,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 120,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 121,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 122,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 123,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 124,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 125,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 126,
    "line_ru": "",
    "line_us": ""
  },
  {
    "id": 127,
    "line_ru": "",
    "line_us": ""
  }
]